html,body { background-color:white; font-family: Lato; font-weight: normal; font-feature-settings: "kern"; font-kerning: normal; hyphens: auto; }
body { }
h1 { font-family: 'Roboto Condensed'; font-weight: lighter; }
h2 { font-family: 'Roboto Condensed'; font-weight: lighter; text-align: center; }
h3 { font-family: 'Roboto Condensed'; font-weight: lighter; color: #c00 }
h4 { font-family: 'Roboto Condensed'; font-weight: lighter; }
/*img,object { filter: grayscale(1); }*/
.title { font-family: 'Lato'; font-weight: 400; font-size: 1.8rem; color: #444; text-align: center;  hyphens: none; }
.title object.logoibw { display:block; height: 150px; margin-bottom: 20px; margin-left:auto; margin-right:auto }
.title object.logopan { display:block; height: 130px; margin-bottom: 4px; margin-left:auto; margin-right:auto }

.nasz { font-weight: bold; }
.szukany { color: red; }
.ahem { font-family: 'Cormorant'; margin-top: 1rem; font-size: 125%; }
.ahem .title { font-family: 'Cormorant'; font-weight: 700; font-size: 150%; }
.ahem .authors { font-size: 125%; text-align: center;  }
.ahem .subtitle { font-size: 125%; font-weight: 700; }
.ahem .notki { font-style: italic; font-size: 85%; margin-left: 3rem; margin-right: 3rem; }
.ahem .hasla { margin-top: 1rem; }
.sourcecode { white-space: pre; font-family: monospace; font-family: "Roboto Mono"; font-size: 0.9rem; line-height: 1rem; }
.details .table th { text-align: center; background-color: #e0f0ff; }

.oc-alternate-rows { border-bottom: solid 1px #00f; border-right: solid 1px #7c80f6; }
.oc-alternate-rows th { background-color: #ddd; padding: 2px 8px; border-top: solid 1px #7c80f6; border-left: solid 1px #7c80f6; }
.oc-alternate-rows td { padding: 2px 8px; border-top: solid 1px #7c80f6; border-left: solid 1px #7c80f6; }

.linki { text-align: center; }
.linki img, .linki a { display: block; margin-left: auto; margin-right: auto; }

.titledark { font-family: 'Lato'; font-weight: 900; font-size: 26px; color: white; background: url(../images/darksea.jpg) no-repeat; background-size: cover; text-align: center; padding-top: 30px; padding-bottom: 30px; text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black; }
.titledark img { display: block; margin-left: auto; margin-right: auto; width: 50px; border: solid 1px #444; }
.googlemap-wrapper { height: 580px; margin-top: 20px; margin-bottom: 40px; }
.map-canvas { height: 580px; border: 8px solid white; box-shadow: 0 0 20px #999; border-radius:2px; }
.section-title { background: repeating-linear-gradient( -45deg, #eee, #eee 10px, #f8f8f8 10px, #f8f8f8 20px ); padding-bottom: 6px; }
.header2 { border-top:solid 1px silver; background-color: #f8f9fa; }
.przekroczenie { background-color: #fcc; }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel { margin-bottom: 2rem; }
.carousel-item { padding-right: 3rem; }
.carousel-item img { max-height: 270px; margin-right: 1rem; flex: 1 1 auto; }
.news-wrap .news-img { float: left; }

.carousel.vertical .carousel-item-next.carousel-item-left,
.carousel.vertical .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.carousel.vertical .carousel-item-next,
.carousel.vertical .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100% 0);
}

.carousel.vertical .carousel-item-prev,
.carousel.vertical .active.carousel-item-left {
-webkit-transform: translate3d(0,-100%, 0);
        transform: translate3d(0,-100%, 0);
}

.carousel-indicators {
	left: auto;
	right: 0;
	flex-direction: column;
	margin-right: 0;
}

.carousel-indicators li {
	background: #cecece;
	margin-bottom: 5px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
.carousel-indicators .active {
    background: #428bca;
}

.czarousel-caption { position: absolute; top: 10%; left: 10%; right: 10%; margin-bottom: 3rem; background-color: rgba(0,0,0,.4); }
.czarousel-caption p { text-align: justify; margin-left: 30px; margin-right:30px; line-height: 1; }
.czarousel-item { height: 32rem; background-color: #888; }
.czarousel-caption > img { float: left; margin-right: 2rem; margin-left: 2rem; height: 100% }
.czarousel-control { width: 10%; }

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 576px) {  
  .title { font-size:1.8rem; } /*1rem = 16px*/
  .czarousel-caption p { margin-bottom: 20px; font-size: 15px; line-height: 1.1; }
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
  .title { font-size:1.9rem; } /*1rem = 16px*/
  .czarousel-caption p { margin-bottom: 20px; font-size: 16px; line-height: 1.3; }
  .title object.logoibw { display:block; height: 150px; margin-top: 0px; }
  .title object.logopan { display:block; height: 130px; margin-top: 0px; margin-left:auto; margin-right:0 }
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .title { font-size:2.1rem; } /*1rem = 16px*/
  .czarousel-caption p { margin-bottom: 20px; font-size: 17px; line-height: 1.3; }
  .title object.logoibw { display:block; height: 150px; margin-top: 0px; }
  .title object.logopan { display:block; height: 130px; margin-top: 0px; margin-left:auto; margin-right:0 }
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
  .title { font-size:2.9rem; } /*1rem = 16px*/    
  .czarousel-caption p { margin-bottom: 20px; font-size: 18px; line-height: 1.4; }
  .title object.logoibw { display:block; height: 150px; margin-top: 0px; }
  .title object.logopan { display:block; height: 130px; margin-top: 0px; margin-left:auto; margin-right:0 }
}



/* Footer  */
.footer1 { /*background: #343434;*/ background: #f8f9fa; border-top:solid 1px silver; padding: 2rem 1rem 0 2rem; font-size: 12px; color: #222; clear: both; }
.footer1 a { color: rgba(0,0,0,.7); }
.footer1 a:hover { color: rgba(0,0,0,.9); }
.footer1 .widget { margin-bottom: 0; }		
.footer1 .widget-title { font-size: 17px; font-weight: 500; border-bottom: solid 1px #e0e1e2; color: #222; margin: 0 0 10px 0; }
.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #222; font-size: 12px; font-size: 0.75rem; }
.footer1 .entry-meta a { color: #333333; }
.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
.follow-me-icons { font-size:30px; }		
.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 1rem 1rem; color: #777; font-size: 12px; }
.footer2 a { color: #aaa; }
.footer2 a:hover { color: #fff; }
.footer2 p { margin: 0; }

.article p { text-align: justify; hyphens: auto; }
blockquote { font-family: 'Roboto Condensed'; font-weight: bold; margin-left: 40px; margin-right: 40px; }
.gap-left {  margin-left: 20px;  }

.biografia { background-color: rgba(0,0,0,.05); box-shadow: 0 0 10px #bbb; border: 1px solid rgba(255,255,255,.4); border-radius: 5px; padding: 15px 10px; margin: 8px; }
.post-info { font-family: 'Roboto Condensed'; font-weight: lighter; }
.markdown-body { text-align: justify; }
.markdown-body img { display: block; margin: 8px auto; max-width: 100%; height: auto; }
.markdown-body img.feature-image { float:left; margin-right: 10px; margin-bottom: 2px; }

.gallery:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
div[data-control="editable"] { min-height: 40px; }

.kalendarz {  border: 1px solid #000000;  color: #0D46AC;  text-align: center;  background-color: #ffffe4; }
.kalendarz .dni_tygodnia { font-weight: bold; }
.kalendarz .puste {  background-color: #f2f2f2; }
.kalendarz td {  text-align: right;  padding: 5px; }
.kalendarz .obecny_dzien {  border: 3px solid #ff0000; }
.kalendarz .obecny_dzien_rezerwacja {  border: 3px solid #ff0000;  background-color: #EDA6EB; }
.kalendarz .niedziela {  color: #ff0000; }
.kalendarz .swieto {  color: #ff0000; background-color: #d4ffff; }
.kalendarz .naglowek {  padding: 3px;  text-align: center;  background-color: #EDA6EB; }

